Last Comment Bug 477010 - Unable to get directory path for directories immediately under some symlinks
: Unable to get directory path for directories immediately under some symlinks
Status: RESOLVED FIXED
: fixed-seamonkey2.0.3
Product: SeaMonkey
Classification: Client Software
Component: Installer (show other bugs)
: Trunk
: x86 Windows Vista
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Robert Strong [:rstrong] (use needinfo to contact me)
:
Mentors:
Depends on: 476106
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 00:36 PST by Robert Strong [:rstrong] (use needinfo to contact me)
Modified: 2010-02-01 07:55 PST (History)
3 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch rev1 [Checkin: Comment 4 & 7] (722 bytes, patch)
2009-02-05 00:36 PST, Robert Strong [:rstrong] (use needinfo to contact me)
bugzilla: review+
kairo: approval‑seamonkey2.0.3+
Details | Diff | Review

Description Robert Strong [:rstrong] (use needinfo to contact me) 2009-02-05 00:36:12 PST
Created attachment 360676 [details] [diff] [review]
patch rev1
[Checkin: Comment 4 & 7]

SeaMonkey spinoff of bug 476106
Comment 1 Robert Strong [:rstrong] (use needinfo to contact me) 2009-02-23 15:56:19 PST
btw: Firefox, Thunderbird, and Sunbird have all had this fix landed.
Comment 2 Robert Strong [:rstrong] (use needinfo to contact me) 2009-09-02 13:07:05 PDT
reassigning to default since other work is calling
Comment 3 Frank Wein [:mcsmurf] 2009-09-02 13:10:45 PDT
Comment on attachment 360676 [details] [diff] [review]
patch rev1
[Checkin: Comment 4 & 7]

Will land this then.
Comment 4 Justin Wood (:Callek) 2010-01-31 20:14:30 PST
Pushed as: http://hg.mozilla.org/comm-central/rev/db0e3f363e11
Comment 5 Justin Wood (:Callek) 2010-01-31 20:16:13 PST
Thank you again robert!
Comment 6 Serge Gautherie (:sgautherie) 2010-01-31 20:25:37 PST
Comment on attachment 360676 [details] [diff] [review]
patch rev1
[Checkin: Comment 4 & 7]


"approval-seamonkey2.0.3=?":
FF fixed it on m-1.9.1...
Comment 7 Serge Gautherie (:sgautherie) 2010-02-01 07:54:57 PST
Comment on attachment 360676 [details] [diff] [review]
patch rev1
[Checkin: Comment 4 & 7]


http://hg.mozilla.org/releases/comm-1.9.1/rev/4bfd2e969a38

Note You need to log in before you can comment on or make changes to this bug.